/*
Theme Name: Kloe Child
Theme URI: http://kloe.select-themes.com/
Description: A child theme of Kloe Theme
Author: Select Themes
Author URI: http://themeforest.net/user/select-themes
Version: 1.0.0
Text Domain: kloe
Template: kloe
*/


body footer .qodef-footer-top-holder .qodef-container{
background-color:#006383;
}
.qodef-content-aligment-right .wpcf7-form{
text-align:left!important;
}
#submit_comment, .post-password-form input[type="submit"], .qodef-woocommerce-page #reviews input[type="submit"], input.wpcf7-form-control.wpcf7-submit {
    background-color: #6c2047!important;
float:right;

}
#mc_embed_signup{
background:transparent!important;}

#mc_embed_signup_scroll{
color:#FFFFFF!important;}

.qodef-single-product-images{
min-height:400px!important;
}

footer .widget input[type="email"] {
    width: 100%;
    overflow: hidden;
    border: 1px solid #e9e9e9;
    background-color: #f6f6f5;
    padding: 0 10px;
    height: 35px;
    outline: 0;
    color: #7f8385;
    font-family: inherit;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#mc_embed_signup_scroll label{
margin-top:10px!important;
display:block;
}

#mc-embedded-subscribe{
    display: inline-block;
    position: relative;
    outline: 0;
    font-style: normal;
    font-weight: 600;
    padding: 0 21px;
    font-size: 12px;
    line-height: 39px;
    letter-spacing: 2.3px;
    font-family: Raleway,sans-serif;
border:0px!important;
color:#FFFFFF;
    text-transform: uppercase;
    -webkit-transition: color .2s ease-out,background-color .2s ease-out,border-color .2s ease-out;
    -moz-transition: color .2s ease-out,background-color .2s ease-out,border-color .2s ease-out;
    transition: color .2s ease-out,background-color .2s ease-out,border-color .2s ease-out;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
background-color:#6c2047;
margin-top:10px;
cursor:pointer;
}
#mc-embedded-subscribe:hover{

background:#a9a9a9 !important;
}
.qodef-drop-down .second .inner > ul, li.narrow .second .inner ul{
background:#6c2047!important;
}

@media only screen and (max-width: 600px) {

.qodef-accordion-holder .qodef-title-holder{
height:auto!important;
padding-right:20px!important;
padding-top:10px!important;
}
.qodef-accordion-holder .qodef-title-holder .qodef-tab-title-inner {

    line-height: 15px!important;
    display: inline-block!important;
font-size:12px;
}
.qodef-accordion-holder.qodef-boxed .qodef-title-holder .qodef-accordion-mark{
height:100%!important;
}
.qodef-accordion-holder .qodef-title-holder .qodef-accordion-mark-icon i{
top:7%;
}


}

@media only screen and (max-width: 480px) {
.qodef-single-product-images{
min-height:300px!important;
}
}